<!--
 Copyright (C) 2024 bAvenir

 This program and the accompanying materials are made
 available under the terms of the Eclipse Public License 2.0
 which is available at https://www.eclipse.org/legal/epl-2.0/

 SPDX-License-Identifier: EPL-2.0
-->

<div class="w-full h-full flex items-center">
  <div class="w-full h-full flex flex-col pr-4">
    <p-skeleton height="44px" width="200px" class="pb-6"></p-skeleton>
    <div class="grid grid-cols-3 gap-4 mt-4">
      <p-skeleton height="120px" width="100%"></p-skeleton>
      <p-skeleton height="120px" width="100%"></p-skeleton>
      <p-skeleton height="120px" width="100%"></p-skeleton>
      <p-skeleton height="120px" width="100%"></p-skeleton>
      <p-skeleton height="120px" width="100%"></p-skeleton>
    </div>
  </div>
</div>
